Forum
J! JAPAN TOP
ようこそ, ゲスト
ユーザ名: パスワード: 自動ログイン

トピック: AcyMailing に任意のPHPコードを実行される脆弱性(JVN)

AcyMailing に任意のPHPコードを実行される脆弱性(JVN) 2 ヶ月 1 週間 ago #6602

  • shigeto_y
  • shigeto_y さんのアバター
  • Offline
  • Senior Boarder
  • 投稿数: 77
  • 感謝を受け取りました 14
  • カルマ: 3
古いバージョンをお使いの方はすぐにアップデートを。

scan.netsecurity.ne.jp/article/2020/04/08/43943.html


本日、最新版である AcyMailing v6.10.4 に対応した日本語ファイルを公式サイトに提供しました。
そのうち反映されるのではないかと思います。
ゲストの書き込みは許可されていません。